Subject: NMR freeware

From: [email-masked] (Jennifer E. Grant)
Date: Sat, 30 Mar 1996 14:17:24 -0500

I received many valuable replies from my

colleagues concerning the availability of NMR-processing freeware:

***
Gifa (freeware for UNIX)
more information on a UNIX freeware program is available at
http://tome.cbs.univ-montp1.fr/pub/gifa_v4/

***
SwaN-MR for Macs

available through ftp from www.ccl.net

***
A PC version for Windows 95 that is in progress,
and that is all I know about it - stay tuned.

***
Many replies from commercial vendors imploring me
to buy their product

***********************
I apologize in advance for any replies you may have authored, but have
not been forwarded to ccl.

Jennifer

--
			"Wer denkt, schafft"
Jennifer E. Grant                    
Department of Biochemistry                Phone: (216) 368-3250
Case Western Reserve University